prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: UDisks zram module
Description: UDisks zram module client library
Version: 2.9.4
Requires: gio-2.0,gobject-2.0,glib-2.0,udisks2
Libs: -L${libdir}
Cflags: -I${includedir}/udisks2
